Subject: Re: [PWE3] In response to discussion of LI/LB for PW at IETF-83

From: Yaakov Stein <[email-masked]>
Date: Tue, 1 May 2012 08:06:28 +0000

Greg

First, thanks for reminding me to read over the minutes (which I haven't seen until now).

I note that there are several typos.

First, in (X slide sets NOT received as of Mar 29 00:43 Paris time)
does X stand for the Roman numeral for 10 ?

On the issue of "simplifying" the number of VCCV options,
I said Can't remove for architectural reasons not Can remove for architectural reasons. !
(and while an "actons" sounds like newly discovered exotic fundamental particles,
 the previous sentence should have been about actions.)

Regarding the LI/LB proposal,  I don't recall mumbling either
(but the minutes don't record who mumbled either - was it Greg, Himanshu, or Samy, or someone else?).

I don't see how a timer addresses my security concerns,
but on the other hand, this is one tiny piece of a large security issue that is not being addressed.

I didn't intend to complain about this particle draft in particular,
it was just yet another place where our negligence is spectacularly evident.
The discussion as to where to place a function (MP, CP, OAM)  that could easily be used to create DoS
was being discussed without asking the most important question,
namely - "which can be more easily secured?".

Y(J)S

From: Gregory Mirsky [mailto:[email-masked]]
Sent: Tuesday, May 01, 2012 02:48
To: Yaakov Stein; [email-masked]
Subject: In response to discussion of LI/LB for PW at IETF-83

Dear Yaakov, et al.,
I've read the minutes and would like to note that:
*         I did not mumble "no" to your question at the end of time allotted for the presentation
*         Proposed extensions, IMO, have nothing to do with timer that might be associated with Loopback state and would take Maintanence Point out of Loopback if expired. If such a timer to be enabled its configuration can be part of OAM configuration through the LDP extensions or LSP Ping.
Yaakov, would such timer address your concern with security impact of the proposed extension to control LI/LB via control plane?

Chairs, I hope that WG minutes can be corrected.

        Regards,
                Greg